
.header-bg {
    background-color: #283666;
}
/*Estilos generales del boton telegram*/
.telegram-btn {
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #1ca5e8;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    animation: breathe 2s ease-in-out infinite;
}

    /*Estilos solo al icono telegram*/
    .telegram-btn i {
        color: #fff;
        font-size: 24px;
        animation: beat 2s ease-in-out infinite;
        text-decoration: none;
    }

/*Estilos con animation contorno respirando*/
@keyframes breathe {
    0% {
        box-shadow: 0 0 0 0 rgba(3, 155, 229, 0.5);
    }

    70% {
        box-shadow: 0 0 0 15px rgba(3, 155, 229, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

/*Estilos de animacion del icono latiendo*/
@keyframes beat {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

/*SPORTSBOOK PAGE SEO CONTENT*/

.onsite-content {
    background-color: #b9c3d3;
    padding-block: 40px;
    text-align: center;
    gap: 30px;
    box-shadow: 0 2px 2px 0 #0000001a;
    padding-inline: 40px;
}
.onsite-content h1 {
    font-size: 22px;
    color: #0b4777;
}
.onsite-content h2{
    font-size:18px;
    color: #0d6efd;
}
    .onsite-content h3 {
        font-size: 15px;
        color: #031222;
    }
.onsite-content p {
    font-family: "Rubik", sans-serif;
    font-size: 13px;
    line-height: 17px;
}
.onsite-content .btn {
    --bs-btn-padding-x: .8rem;
    --bs-btn-padding-y: .2rem;
    --bs-btn-font-family:;
    --bs-btn-font-size: 12px;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
}
.onsite-content .btn-primary {
    --bs-btn-color: #0d6efd;
    background-color: none;
    --bs-btn-bg: #b9c3d3;
}
.onsite-content .card-body {
    background-color: #b9c3d3;
    border: none;
}
    .onsite-content ul {
        list-style-position: inside;
    }

        .onsite-content ul li {
            font-size: 13px;
        }
.table-lines {
    padding: .5rem .5rem;
    color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
    /* background-color: var(--bs-table-bg); */
    border: 1px solid #0d6efd;
    font-size: 13px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
    margin-bottom:20px;
}
    .table-lines .title {
        background-color: #0d6efd;
        color:#fff;
    }

/* CONTADOR SUPER BOWL 2026 */


.tick {
    font-size: 1rem;
    white-space: nowrap;
}

.tick-flip, .tick-text-inline {
    font-size: 2.5em;
}

.tick-label {
    margin-top: 0em;
    font-size: 1em;
    color: #696969;
}

.tick-char {
    width: 1.5em;
}

.tick-text-inline {
    display: inline-block;
    text-align: center;
    min-width: 1em;
}

    .tick-text-inline + .tick-text-inline {
        margin-left: -.325em;
    }

.tick-group {
    margin: 0 .5em;
    text-align: center;
}



.tick-text-inline {
    color: #696969 !important;
}

.tick-label {
    color: #283666; !important;
}

.tick-flip-panel {
    color: #2e7702;
    !important;
}

.tick-flip {
    font-family: !important;
}

.tick-flip-panel-text-wrapper {
    line-height: 1.45 !important;
}

.tick-flip-panel {
    background-color: #2e7702 !important;
}

.tick-flip {
    border-radius: 0.12em !important;
}
.title-countdown {
    color: #3ea102;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
}
@media (max-width: 992px) {
    .title-countdown {
        font-size: 30px;
        padding-top:10px;
    }
}
@media (max-width: 568px) {
    .title-countdown {
        font-size: 20px;
        padding-top: 20px;
    }
}